.wrapper {
	position: fixed;
	top: -5px;
	left: -5px;
	width: 120%;
	height: 120%;
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100vh - 1rem;
	display: inline-flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
	background-image: linear-gradient(105deg, rgba(8, 7, 8, 0.33), rgb(128, 128, 128, 0.33)), linear-gradient(135deg, rgba(0, 0, 0, 1.0) 0%, rgba(66, 66, 66, 1.0) 50%);
}

.cb {
	justify-content: flex-start;
	position: relative;
	min-height: 500px;
	min-width: 500px;
	margin: 0px;
	margin-bottom: 25%;
	background-color: rgba(7, 8, 7, 0.8);
	border-radius: 1rem;
	border: 2px solid rgba(0, 0, 0, 0.8);
	box-shadow: 0.25rem 0.25rem 3px 2px rgba(0, 0, 0, 0.5);
	overflow: auto;
	font-weight: 500;
	font-size: 1.1rem;

	display: flex;
	flex-flow: column wrap;
	align-items: flex-start;
}

.cb span {
	display: inline-block;
	position: relative;
	top: 0px;
	height: 1.75rem;
	width: calc(100% - 8px);
	text-align: center;
	color: rgba(255, 255, 255, 0.9);
	font-size: 1.5rem;
	background-color: rgba(251, 82, 1, 0.75);
	border-radius: 0.33rem 0.33rem 0px 0px;
	padding: 0.25rem;
	margin: 0px;
}

.cb p,pre {
	display: inline-block;
	font-size: 1rem;
	color: rgba(255, 255, 255, 1.0);
	padding: 0.5rem 1.5rem 0.5rem 1.5rem;
	margin: initial;
}

.table {
	display: grid;
	grid-template-columns: auto auto;
	grid-gap: 0px 0px;
	margin: 1rem;
	border: 0px;
}

.lhs {
	padding: 5px;
	font-weight: bold;
	text-align: right;
	color: rgba(255, 255, 255, 1.0);
}

.lhs a {
	text-decoration: none;
}

.lhs a:link, .lhs a:visited, .lhs a:hover, .lhs a:active {
	color: inherit;
}

.rhs {
	padding: 5px;
	color: rgba(192, 192, 192, 1.0);
}

